/*
Copyright Jake Ozga-Lawn
www.jozga.co.uk
*/

body {
	margin: 0;
	padding: 0;
	margin-top: 0;
	font-family: arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#333;
	background:#000;	
	background-image:url(../images/backgroundtile3.jpg);
	background-repeat:repeat-x;
	background-color:#999c9d;	
}

h3 {
	font-size: 50px;
	color: #f8ef67;
	text-transform:lowercase;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3.upper{
text-transform:uppercase;}

h4 {
	font-size: 30px;
	color: #354878;
	text-transform:lowercase;
	text-align:center;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}
h5 {
	font-size: 18px;
	color: #354878;
	text-transform:lowercase;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}
h6 {
	font-size: 18px;
	background:url(http://binbrite.co.uk/images/h6bg.gif);
	text-transform:lowercase;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:14px;
	padding-top:8px;
	height:37px;
	width:320px;
	line-height:22px;
}
h6:hover {
	font-size: 18px;
	background:url(http://binbrite.co.uk/images/h6bgover.gif);
	text-transform:lowercase;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:14px;
	padding-top:8px;
	height:37px;
	width:320px;
	line-height:22px;
}
.highlight {
	font-size: 24px;
	color:#354878;
}
a {
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #039;
}
a:hover {
	color: #39F;
}
a:active {
	color: #666;
}

strong {
	font-weight:900;
	color:#06C;
}

/* Containers
----------------------------------------------------------------------------------------------------*/

.fullpage  {
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	padding: 0;
	margin-top: 0;
	height:auto;
}
/* Navbar
----------------------------------------------------------------------------------------------------*/
#Navbar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#Navbar li {
	float: left;
	margin: 0 0.15em;	
} 
#Navbar li a {
	height: 46px;
	line-height: 2em;
	float: left;
	width: 170px;
	display: block;
	color: #f8ef67;
	text-decoration: none;
	text-align: center;
	background:url(http://binbrite.co.uk/images/navbg.jpg);
}
#Navbar li a.active  {
	background:url(http://binbrite.co.uk/images/navbgover.jpg);
}
#Navbar li a:hover {
	background:url(http://binbrite.co.uk/images/navbgover.jpg);
}

/* Boxes
----------------------------------------------------------------------------------------------------*/
.box {
	margin-left: 10px;
	margin-right: 10px;
}

.boxNav {
	font-family: Tahoma, arial, sans-serif;
	font-size: 18px;
	height: 50px;
	margin-left: 50px;
	margin-right: 80px;
	margin-top: 2px;
	margin-bottom: 20px;
}
.pictureboxleft {
	margin-left: 50px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	border:1px #666 solid;
	margin-top:10px;
	width:250px;
}
.pictureboxright {
	margin-left: 20px;
	margin-right: 100px;
	margin-bottom: 20px;
	float: right;
	border:0px #666 solid;
	margin-top:10px;
	width:250px;
}

.textbox {
	width: auto;
	height: auto;
	margin-left: 50px;
	margin-right: 100px;
}

.textboxleft {
	float: left;
	margin: 40px 10px 40px 0;
    padding: 10px 20px 50px;
	background:#f8ef67 url(http://binbrite.co.uk/images/boxbg.jpg) no-repeat;
	width:360px;
	height:140px;
	border:1px #666 solid;
}
.twobin {
	background:url(../images/twobins.png) no-repeat;
	height:121px;
	width:120px;
	position:relative;
	left:0px;
	top:-40px;
	margin-bottom:-40px;
	padding:0px;
	float:left;
}
.onebin {
	background:url(../images/singlebin.png) no-repeat;
	height:120px;
	width:94px;
	position:relative;
	left:0px;
	top:-40px;
	margin-bottom:-40px;
	padding:0px;
	float:left;
}
	
.textboxright {
	
	float: right;
	margin: 40px 10px 40px 0;
    padding: 10px 20px 50px;

	background:#f8ef67 url(http://binbrite.co.uk/images/boxbg.jpg) no-repeat;
	width:360px;
	height:140px;
	border:1px #666 solid;

}
.textboxcenter {
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 40px;
	margin-top: 10px;
	background:#f8ef67;
	float:right;
	width:250px;
	border:1px #666 solid;
	/*background:url(../images/cards.jpg);*/
	height:57px;
}

.greenbox2 {
	margin-left:50px;
	margin-top: 30px;
	margin-bottom:20px;
	background:#f8ef67;
	width:794px;
	border:1px #666 solid;
	background:url(http://binbrite.co.uk/images/greenbg2.jpg);
	height:39px;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
}

.rightcol {
	margin-left:40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
	padding-left:40px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:350px;
	height:auto;
	border-left:1px #666 solid;
}
.rightcol2 {
	margin-left:40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
	padding-left:40px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:280px;
	height:auto;
	border-left:1px #666 solid;
}

.breaker {
	width:350px;
	height:3px;
	background:url(http://binbrite.co.uk/images/breaker.jpg) repeat-x;
	margin-top:40px;
	margin-bottom:35px;
}
.breaker2 {
	width:440px;
	height:3px;
	background:url(http://binbrite.co.uk/images/breaker.jpg) repeat-x;
	margin-top:30px;
	margin-bottom:20px;
	margin-left:0px;
}
.breaker3 {
	width:auto;
	height:3px;
	background:url(http://binbrite.co.uk/images/breaker.jpg) repeat-x;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:50px;
	margin-right:100px;
}
.blank {
    margin-bottom:282px;
}

/*Header
----------------------------------------------------------------------------------------------------*/
h1.graphic-header{
margin:0;
width:960px;
padding-top:285px;
height:0px;
overflow:hidden;
background-image:url(../images/header.jpg);
background-repeat:no-repeat;
}

/* Footer
----------------------------------------------------------------------------------------------------*/
.footer {
	height: 90px;
	font-size: 10px;
	text-align:center;
	color: #354878;
	padding-top: 50px;
	background-image:url(http://binbrite.co.uk/images/footer-tile.jpg);
	background-repeat:repeat-x;
	background-color:#f8ef67;
	margin-bottom:0px;
	padding-bottom:10px;
}
.footertextbox {
	margin-left: auto;
	margin-right: auto;
	width: 830px;
	padding-left:50px;
	padding-right:80px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.footertextbox2 {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height:27px;
	padding-top:12px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:10px;
	background:url(../images/footertext.gif);
	background-color:#f8ef67;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* Form
----------------------------------------------------------------------------------------------------*/	
form {
	padding-left:95px;
	padding-right:95px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.login {
	margin-bottom:20px;
	
}
.contact {
	background:url(http://binbrite.co.uk/images/arrows.gif) no-repeat 95% 12em;
}
fieldset div {
	margin:0.3em 0;
	clear:both;
}
form {
	width:640px;
}
label {
	float:left;
	width:10em;
	text-align:right;
	margin-right:1em;
}
legend {
	font-size: 18px;
	color: #354878;
	text-align:center;
}
legend span {
	width:10em;
	text-align:right;
}
input {
	padding:0.15em;
	width:10em;
	border:1px solid #ddd;
	background:#f8ef67;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

textarea{
	padding:0.15em;
	width:14em;
	border:1px solid #ddd;
	background:#f8ef67;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
textarea:hover, textarea:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}

fieldset {
	border:1px solid #ccc;
	padding:0 0.5em 0.5em;
	border-radius:10px;
}

.radio, .date {
	position:relative;
}
.radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 11em;
}
.radio legend {
	font-size:1em;
	color:#333;
}
.radio legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	background:none;
	border:none;
}
.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}

.email {
	width:14em;
}

.address {
	width:14em;
	height:10em;
}
.comments {
	width:14em;
	height:10em;
}

input.default {
	color:#bbb;
}
#submit-go {
	font-family: "Trebuchet MS", Tahoma, arial, sans-serif;
	text-transform:lowercase;
	margin-top:1em;
	margin-left:222px;
	margin-bottom:60px;
	width:124px;
	height:30px;
	text-indent:0px;
	overflow:hidden;
	border:0px solid #f8ef67;
	background:url(http://binbrite.co.uk/images/submitgo.gif);
	font-size: 15px;
	font-weight:600;
	font-size: 16px;
	padding-left:8px;
	padding-bottom:3px;
	color: #009;
	display:block;
	cursor:pointer !important; cursor:hand;
}
#submit-go:hover {
	color:#39F;
	background:url(http://binbrite.co.uk/images/submitgoover.gif);
}
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 20px 0px 20px 0px;
	padding: 10px 20px 10px;
	width: 780px;
	height: 32px;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #ccc;
	font-size: 13px;
	box-shadow: inset 0px 2px 5px #000;
}
.ticker {
	width: 780px;
	height: 33px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #ccc;
}
.ticker-title {
	padding-top: 9px;
	color: #0066CC;
	font-weight: 900;
	background-color: #ccc;
	text-transform: uppercase;
	font-size: 13px;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #ccc;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #ccc;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #ccc;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('http://binbrite.co.uk/images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('http://binbrite.co.uk/images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('http://binbrite.co.uk/images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('http://binbrite.co.uk/images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
	display: none;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
	font-size: 13px;
	font-weight: normal;
}
.right .ticker-controls {
    padding-right: 6px;
}